Bug 141287 - Lab Tests grading but summary page shows blank results
Lab Tests grading but summary page shows blank results
Status: CLOSED NOTABUG
Product: Red Hat Academy
Classification: Retired
Component: Web Application (Show other bugs)
2.0
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Luke Meyer
Bowe Strickland
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-29 22:16 EST by Vladimir Kosovac
Modified: 2007-04-18 13:16 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-03 11:56:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vladimir Kosovac 2004-11-29 22:16:59 EST
Description of problem:
Lab Test seems to go OK - on submission, output shown in a browser
window suggests that scripts are grading the test. However, `Review
Grades` (for student) or `Student Performance` (for instructor) are
showing summary table, where Lab Test results are blank, like test was
never done.

Version-Release number of selected component (if applicable):
2.0 - with all current rpm_s installed

How reproducible:
Always

Steps to Reproduce:
1. Enable Lab Test for student
2. Do Lab Test as student
3. Grade test
4. Review grades
  
Actual results:
Nothing shown

Expected results:
Summary table updated with test results

Additional info:
Comment 1 Luke Meyer 2004-11-30 09:49:22 EST
Can you specify on which lab test you are seeing this problem, or is
it all?

It sounds like a rha-server configuration problem... I would recommend
contacting your Academy representative, and also reviewing your
rha-server logs.
Comment 2 Bowe Strickland 2005-01-03 11:56:33 EST
this is a problem with the classroom server configuration.

Note You need to log in before you can comment on or make changes to this bug.